.theme-header .zpcontainer .theme-branding-info .theme-logo-parent a img{
  height: 60PX !important;
    width: auto !important;
}.no-show{
	display:none !important;
}.wa-floating{
    position: fixed;
    bottom: 2rem;
    right: 2rem;
}.wa-floating img{
    width: 12vh !important;
    height: auto !important; z-index:999999;
}[data-element-id="elm_v7NTeuJ2RIjtLRUMj95wvw"] .zpimage-container figure img{
	width: 12vh !important;
    height: auto !important;
}.zscustom-section-evento-dark-02{
	display:none !important
}  
@media (max-width: 768px) {
    .theme-header .zpcontainer .theme-branding-info .theme-logo-parent a img {
        max-block-size: 8vh !important;
    }.wa-floating img{
        width: 5vh !important;
    }[class*=zpimage-size].zpimage-mobile-fallback-fit figure img{
 		width: 5vh !important;       
    }
        
}